<xml> </xml>

Better ListView Class Reference |

# BetterListViewSubItemCollection.Clear Method

Removes all items from the ICollection`1.

public override void Clear();

#### Implements

ICollection<BetterListViewSubItem>.Clear

#### Exceptions

Exception Type | Condition
--- | ---
NotSupportedException | The ICollection`1 is read-only.

#### See Also

BetterListViewSubItemCollection Class | ComponentOwl.BetterListView Namespace